---
term: des sisa
slug: des sisa
alt forms: []
search terms:
  glb:
  - des sisa
  - des
  - sisa
  eng:
  - sixteen
  epo:
  - dek ses
  spa:
  - dieciséis
ipa: ˈdes ˈsisa
ipa link: http://ipa-reader.xyz/?text=ˈdes ˈsisa&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: sixteen
  epo: dek ses
  spa: diecis&eacute;is
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sixteen
  epo:
  - - dek ses
  spa:
  - - dieciséis
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - des
  - ','
  - sisa
  derived trans:
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: sisa
    text: sisa
    word class: num
    trans:
      eng: six
      epo: ses
      spa: seis
      deu: sechs
      fra: ""
      rus: ""
      zho: ""
...
